Versions Packages Information History Badges Report

Packages for perl:module-install-authorrequires

67 package(s) known

perl-module-install-authorrequires

0.02 (0.02-r0)

perl-module-install-authorrequires-doc

0.02 (0.02-r0)

perl-module-install-authorrequires

0.02 (0.02-r1)

perl-module-install-authorrequires-doc

0.02 (0.02-r1)

perl-module-install-authorrequires

0.02 (0.02-r1)

perl-module-install-authorrequires-doc

0.02 (0.02-r1)

perl-module-install-authorrequires

0.02 (0.02-r1)

perl-module-install-authorrequires-doc

0.02 (0.02-r1)

perl-Module-Install-AuthorRequires

0.02 (0.02-alt2_17)

perl-Module-Install-AuthorRequires

0.02 (0.02-alt2_20)

perl-module-install-authorrequires

0.02 (0.02-1)

Module-Install-AuthorRequires

0.02

Module-Install-AuthorRequires

0.02
Deepin
main

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Devuan 4.0 (Chimaera)
chimaera/main

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)
Devuan Unstable
unstable/main

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)

devel/p5-Module-Install-AuthorRequires

0.02 (0.02_1)
Exherbo
perl

dev-perl/Module-Install-AuthorRequires

0.02
Fedora 26
release

perl-Module-Install-AuthorRequires

0.02 (0.02-13.fc26)
Fedora 27
release

perl-Module-Install-AuthorRequires

0.02 (0.02-15.fc27)
Fedora 28
release

perl-Module-Install-AuthorRequires

0.02 (0.02-16.fc28)
Fedora 29
release

perl-Module-Install-AuthorRequires

0.02 (0.02-18.fc29)
Fedora 30
release

perl-Module-Install-AuthorRequires

0.02 (0.02-18.fc30)
Fedora 31
release

perl-Module-Install-AuthorRequires

0.02 (0.02-20.fc31)
Fedora 32
release

perl-Module-Install-AuthorRequires

0.02 (0.02-21.fc32)
Fedora 33
release

perl-Module-Install-AuthorRequires

0.02 (0.02-23.fc33)
Fedora 34
release

perl-Module-Install-AuthorRequires

0.02 (0.02-24.fc34)

perl-Module-Install-AuthorRequires

0.02 (0.02-25.fc35)

devel/p5-Module-Install-AuthorRequires

0.02 (0.02_1)

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)
Mageia 7
core/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-8.mga7)
Mageia 8
core/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-9.mga8)
  • Summary:
    Declare author-only dependencies
  • Category:
    • Development/Perl
  • License:
    • GPL+ or Artistic
  • Links(s):
Mageia Cauldron
core/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-9.mga8)

perl5.30.3-Module-Install-AuthorRequires

0.02

perl5.32.1-Module-Install-AuthorRequires

0.02

perl5.30.3-Module-Install-AuthorRequires

0.02

perl5.32.1-Module-Install-AuthorRequires

0.02

perl-Module-Install-AuthorRequires

0.02 (0.02-18.oe1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Parrot
main

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-8pclos2017)
  • Summary:
    Declare author-only dependencies
  • Category:
    • Development/Perl

devel/p5-Module-Install-AuthorRequires

0.02 (0.02nb7)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1)

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)
Rosa 2014.1
contrib/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-5)
Rosa 2016.1
contrib/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-7)
Rosa 2019.1
contrib/release

perl-Module-Install-AuthorRequires

0.20.0 (0.20.0-7)
Trisquel 7.0
belenos/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Trisquel 8.0
flidas/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Trisquel 9.0
etiona/main

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 14.04
trusty/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 16.04
xenial/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 18.04
bionic/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 20.04
focal/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 20.10
groovy/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1)
Ubuntu 21.04
hirsute/universe

libmodule-install-authorrequires-perl

0.02 (0.02-1.1)